SCSI_6_LBA_LEN(9)

NAME
scsi_6_lba_len - Get LBA and transfer length

SYNOPSIS

void scsi_6_lba_len (const u8 * scsicmd, u64 * plba, u32 * plen);

ARGUMENTS

scsicmd
    SCSI command to translate

plba
    the LBA

plen
    the transfer length

DESCRIPTION

Calculate LBA and transfer length for 6-byte commands.

AUTHOR
Jeff Garzik.